IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_EST_SEMAFARO_META_TENTACLE'
)
    BEGIN
        DROP VIEW V_EST_SEMAFARO_META_TENTACLE;
    END;
GO
CREATE VIEW V_EST_SEMAFARO_META_TENTACLE
AS
     SELECT CD_EMP,
            CD_SEQ,
            PERC_MAX
     FROM EST_SEMAFARO_META;